Bug 166134 - [PATCH] textproc/p5-XML-FOAF: add missing undocumented DEPENDS
Summary: [PATCH] textproc/p5-XML-FOAF: add missing undocumented DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-03-15 03:10 UTC by Steve Wills
Modified: 2012-03-19 02:10 UTC (History)
1 user (show)

See Also:


Attachments
p5-XML-FOAF-0.04_1.patch (755 bytes, patch)
2012-03-15 03:10 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-03-15 03:10:02 UTC
- Add missing DEPENDS

Passes tests now.

Port maintainer (markun@onohara.to) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-03-15 03:10:17 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-03-15 03:10:19 UTC
Maintainer of textproc/p5-XML-FOAF,

Please note that PR ports/166134 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/166134

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-03-15 03:10:23 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-03-17 23:00:17 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 markun 2012-03-18 22:37:28 UTC
Dear swills,

Thank you for your patch.
I approve this, please commit.

Best Regards,

-- 
TERAMOTO Masahiro <markun@onohara.to>
Comment 6 dfilter service freebsd_committer 2012-03-19 02:03:33 UTC
swills      2012-03-19 02:03:19 UTC

  FreeBSD ports repository

  Modified files:
    textproc/p5-XML-FOAF Makefile 
  Log:
  - Add missing DEPENDS
  - Bump PORTREVISION
  
  PR:             ports/166134
  Approved by:    TERAMOTO Masahiro <markun@onohara.to> (maintainer)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.6       +3 -1      ports/textproc/p5-XML-FOAF/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Steve Wills freebsd_committer 2012-03-19 02:04:13 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!